Subject: Trainer Candidate - Melissa Miragliotta
From: Melissa Miragliotta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 06:47:02 -0500

| | Tech Support Test

Name | Melissa Miragliotta
E-mail | [email-masked]
Phone Number | (0120) 8929540965
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gr. Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Eclipse Driving School | Training Instructor | still working | 2900 AUD
Previous Employer 1 | Stellar | Subject Matter Expert/ Technical Peer Support | 9.3.2020 | 2700 AUD
Previous Employer 2 | Poolmart | Manager | 12.10.2018 | 3000 AUD

If Selected, how much time do you need to join? | 5 weeks
Please briefly describe your work experience specifically in training? | Within my current role and my previous role, my entire position was reliant on my ability to train. I have been teaching legislation, law, safety and operational blueprints for over 4 years. I am able to easily identify a person's learning style and adapt to ensure maximum knowledge absorption. My roles have been always combined KPI's to ensure targets are met and exceeded.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In a particular situation I was faced with, I had a team member on the phone with a customer. The customer was on the phone threatening death while the CSO was quite distressed and talking with the customer. I was required to listen live to the progress of the call and coach the CSO through appropriate responses, while also assessing legislative requirements and legal ability to assist the customer on the adjoining computer. The situation was resolved to the customer's satisfaction and safety, and the CSO was coached and guided through the after effects of a such a distressing call.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service is about going above and beyond for every customer.
The ability to turn a complaint into a compliment by the end of the interaction.
Constant up to date knowledge of company policy, procedure and restrictions.
Recognising what a person needs and anticipating their needs and abilities.

What according to you makes you a good candidate for this position?

My extensive experience in both customer service and community involvement.
My ability to empathise and control an audience (teams/customers/conversations)
My ability to use the resources at hand and improvise and think creatively.
To inspire others with my positive leadership and attitude.
My commitment to the business I have been welcomed into.
All of these things and more make me the perfect addition for your company.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |